import os
from pprint import pprint

MODEL_ARGS = {
    "model": "MoritzLaurer/mDeBERTa-v3-base-mnli-xnli",
    "device": int(os.environ.get("GPU_DEVICE", -1))
}

HTTP_ARGS = {
    "host": os.environ.get("HOST", "0.0.0.0"),
    "port": int(os.environ.get("PORT", 8000))
}

pprint(MODEL_ARGS)
pprint(HTTP_ARGS)